<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Recurso_Interesante</title>
        <link rel="stylesheet" type="text/css" href="/css/nube_web.css">
    </head>

       <body>
            <h1 id="titu1" >Recurso Interesante de la WEB</h1>
            <nav>
                <a class="menu1" href="../index.html">Home</a>
                <a class="menu1" href="recurso_interesante.html">Herramienta de Productividad en la nube</a>
                <a class="menu1" href="recurso_video.html">Recursos de Videos</a>
                <a class="menu1" href="recurso_utilizado.html">Recursos Utilizados</a>
            </nav>

            <h2 id="titu2" >VER Y QUITAR EXIF ONLINE <a href="https://www.verexif.com/">Verfix</a></h2>
            <img src="/img/nube.PNG" alt="">
            <p id="parrafo2"  ><b>
                Las fotos tomadas por las cámaras digitales pueden contener mucha información, como la fecha,
                hora y cámara con la que fue tomada. Pero los últimos modelos de cámaras y teléfonos móviles pueden añadir
                las coordenadas GPS de donde fueron tomadas, suponiendo un riesgo para la privacidad al subirlas a internet.
                Sin saberlo puedes estar revelando a todo el mundo donde vives. Mediante esta página puedes ver y quitar los
                datos exif online de tus fotos sin necesitar de ningún programa. Si la foto tiene información GPS,
                puedes ver en un mapa donde se tomó la foto.
            </b></p>
            <footer>
                <div>
                    <p id=integr>
                        <b>Francisco Ferreira - </b>
                        <b>Mario Becker - </b>
                        <b>Juan R. Medina</b>
                        <br>
                        <b>Ingenieria del Software 3</b>
                        <br>
                        <b>Prof. Osmar Esgaib</b>
                        <br>
                        <b>7mo Semestre - 2022</b>
                </div>
            </footer>
       </body>
</html>